<template>
  <div>
    <header id="header">
      <div class="navbar clearfix">
        <div class="container clearfix">
          <div class="navbar-header clearfix">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#main-navbar">
              <span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="index.html"><img src="img/compensair-logo.svg"
                                                           alt="Досрочный возврат прав | Ассоциация судебных юристов"
                                                           title="Досрочный возврат прав | Ассоциация судебных юристов"></a>
          </div>
          <nav class="collapse navbar-collapse clearfix" id="main-navbar">
            <div class="navbar-right">
              <ul class="nav navbar-nav clearfix">
                <li><nuxt-link to="/">Главная</nuxt-link></li>
                <li><nuxt-link to="/">Как это работает</nuxt-link></li>
                <li><nuxt-link to="/">Ваши права</nuxt-link></li>
                <li><nuxt-link to="/">Выигранные дела</nuxt-link></li>
              </ul>
            </div>
            <nuxt-link to="/check" class="header-button"> Проверить возможность <br> досрочного возврата</nuxt-link>
          </nav>
        </div>
      </div>
    </header>
    <div class="header-modal-background display-none"></div>
  </div>
</template>

<script>
export default {
  name: "Header",
  computed: {},
  methods: {
  }
}
</script>

<style scoped>

</style>
